Bug 1237384 - python-SecretStorage-2.1.4 is available
Summary: python-SecretStorage-2.1.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-SecretStorage
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Raphael Groner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1282149
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-01 01:37 UTC by Upstream Release Monitoring
Modified: 2016-05-23 20:03 UTC (History)
1 user (show)

Fixed In Version: python-SecretStorage-2.1.4-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-23 20:03:21 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.1.2 (#1237384) (1.26 KB, text/x-diff)
2015-07-01 01:37 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.1.3 (#1237384) (1.25 KB, patch)
2015-12-21 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.4 (#1237384) (1.25 KB, patch)
2016-01-10 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-07-01 01:37:25 UTC
Latest upstream release: 2.1.2
Current version/release in rawhide: 2.1.1-2.fc23
URL: https://pypi.python.org/pypi/SecretStorage

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-01 01:37:34 UTC
Created attachment 1044842 [details]
[patch] Update to 2.1.2 (#1237384)

Comment 2 Upstream Release Monitoring 2015-07-01 01:40:59 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10256301

Comment 3 Upstream Release Monitoring 2015-12-21 00:20:51 UTC
Latest upstream release: 2.1.3
Current version/release in rawhide: 2.1.1-2.fc24
URL: https://pypi.python.org/pypi/SecretStorage

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-12-21 00:21:07 UTC
Created attachment 1108144 [details]
[patch] Update to 2.1.3 (#1237384)

Comment 5 Upstream Release Monitoring 2015-12-21 00:23:28 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12263691

Comment 6 Upstream Release Monitoring 2016-01-10 12:19:07 UTC
Latest upstream release: 2.1.4
Current version/release in rawhide: 2.1.1-2.fc24
URL: https://pypi.python.org/pypi/SecretStorage

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2016-01-10 12:19:15 UTC
Created attachment 1113304 [details]
[patch] Update to 2.1.4 (#1237384)

Comment 8 Upstream Release Monitoring 2016-01-10 12:21:47 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12490016

Comment 9 Fedora Admin XMLRPC Client 2016-02-26 17:51:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 10 Fedora Admin XMLRPC Client 2016-04-25 20:44:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 11 Upstream Release Monitoring 2016-05-20 12:25:09 UTC
cstratak's python-SecretStorage-2.1.4-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=767309

Comment 12 Fedora Update System 2016-05-20 13:00:44 UTC
python-SecretStorage-2.1.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-36b5949d94

Comment 13 Fedora Update System 2016-05-21 01:30:58 UTC
python-SecretStorage-2.1.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-36b5949d94

Comment 14 Fedora Update System 2016-05-23 20:03:12 UTC
python-SecretStorage-2.1.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.